﻿@charset "utf-8";
.bodybox{ min-width:1200px;height:auto; overflow:hidden; background: url(../Images/erbg.jpg) repeat;;}

.header{ width:100%; height:55px;clear:both; position:relative; margin:0 auto; z-index:10; background:#716f70; overflow: visible; z-index:100000}
.header .logobox{ width:1200px; height:55px; margin:0 auto; clear:both; overflow:visible; position:relative}
.header .menu{ position:absolute; left:0px; top:0;}
.header .menu ul{ margin:0px; padding:0px; list-style:none}
.header .menu ul li{ margin:0px; padding:0px; list-style:none; height:55px; line-height:55px; float:left; width:123px; font-size:14px; 
text-align:center; overflow:visible; position:relative}
.header .menu ul li.home{ background:url(../Images/homearr.jpg) 29px 18px no-repeat #0c2b3d; text-align:left; text-indent:53px;}
.header .menu ul li.onfocus{ background:#0c2b3d; }
.header .menu ul li ul{ margin:0px; padding:0px; list-style:none; position:absolute; left:0px; top:55px; background:#716f70; display:none}
.header .menu ul li ul li{ margin:0px; padding:0px; list-style:none; width:123px;  height:35px; line-height:35px; text-align:center; font-size:12px;-webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s;transition-duration:0.5s;}
.header .menu ul li ul li:hover{ background:#0c2b3d;}



.header .language{ position:absolute; right:0px; top:0; width:117px; height:55px; line-height:55px; overflow:hidden; background:url(../Images/en.jpg) no-repeat; font-size:14px; text-indent:43px;}


.homebox{ width:100%; height:688px; overflow:hidden; background: url(../Images/homebg.jpg) top center no-repeat;position:relative}
.homebox .centerbox{ width:1200px; height:295px; overflow:hidden; margin:0 auto; position:relative; z-index:10}
.homebox .centerbox .logo{ width:100%; overflow:hidden; position:absolute; top:95px;}
.homebox .cloud{position:absolute; top:0px; left:0px; width:100%; height:250px; background:url("../Images/cloud.png") 0 0 no-repeat;z-index:1;opacity:0.8; z-index:0}

.homebox .cloud2{position:absolute; top:30px; left:0px; width:100%; height:309px; background:url("../Images/cloud2.png") 0 0 no-repeat;z-index:1;opacity:0.8; z-index:0}



.homebox .topbox{ width:1200px; height:348px; overflow:hidden; position:relative; margin:0 auto; }
.homebox .topbox .slidebox{ width:587px; height:348px; position:absolute; left:0px; top:0px; overflow:hidden;}
.homebox .topbox .slidebox .list{ width:587px; height:348px; overflow:hidden;}
.homebox .topbox .slidebox .list ul{ margin:0px; padding:0px; list-style:none; position:absolute; left:0px; top:0}
.homebox .topbox .slidebox .list ul li{ margin:0px; padding:0px; list-style:none;width:587px; height:348px; overflow:hidden; position:relative; float:left}
.homebox .topbox .slidebox .list ul li img{width:587px; height:348px; position:absolute; left:0px; top:0px; z-index:0}
.homebox .topbox .slidebox .list ul li h5{ margin:0px; padding:0px; list-style:none; width:100%; background:url(../Images/cover1.png) repeat; height:49px; line-height:49px; font-size:14px; text-indent:20px; color:#FFF; position:absolute; left:0px; bottom:0px; z-index:10}

.homebox .topbox .slidebox .Thumb{ position:absolute; right:0px; bottom:14px; z-index:100}
.homebox .topbox .slidebox .Thumb ul{ margin:0px; padding:0px; list-style:none}
.homebox .topbox .slidebox .Thumb ul li{ margin:0px; padding:0px; list-style:none; width:15px; height:11px; background:url(../Images/d2.png) no-repeat; float:left}
.homebox .topbox .slidebox .Thumb ul li.onfocus{ background:url(../Images/d1.png) no-repeat;}


.homebox .topbox .newsbox{ width:585px; height:348px; position:absolute; right:0px; top:0px; overflow:hidden;}
.homebox .topbox .newsbox .titbox{ width:585px; height:38px; border-bottom:1px solid #c5c5c5; position:relative; overflow:hidden; margin-top:26px;}
.homebox .topbox .newsbox .titbox .nav{ position:absolute; left:0px; top:0px;}
.homebox .topbox .newsbox .titbox .nav ul{ margin:0px; padding:0px; list-style:none}
.homebox .topbox .newsbox .titbox .nav ul li{ margin:0px 5px 0 0; padding:0px; list-style:none; width:96px; height:38px; float:left; line-height:38px; text-align:center; background:#c5c5c5; cursor:pointer; font-size:14px; border-radius:3px;}
.homebox .topbox .newsbox .titbox .nav ul li.onfocus{ background:#0c2b3d; color:#FFF}
.homebox .topbox .newsbox .titbox .more{ position:absolute; right:0px; top:0px; height:38px; line-height:38px;}
.homebox .topbox .newsbox .listbox{ width:100%; height:auto; overflow:hidden; margin-top:25px;}
.homebox .topbox .newsbox .listbox .list{ width:100%; height:auto; overflow:hidden;}
.homebox .topbox .newsbox .listbox .list ul{ margin:0px; padding:0px; list-style:none}
.homebox .topbox .newsbox .listbox .list ul li{ margin:0px; padding:0px; list-style:none; width:583px; height:36px; overflow:hidden;}
.homebox .topbox .newsbox .listbox .list ul li p{ display:block; height:34px; line-height:34px; overflow:hidden;}
.homebox .topbox .newsbox .listbox .list ul li p.t1{ width:500px; float:left; overflow:hidden; background:url(../Images/d3.png) 0 15px no-repeat; text-indent:20px;}
.homebox .topbox .newsbox .listbox .list ul li p.t2{ width:80px; float:right; overflow:hidden;}
.homebox .topbox .newsbox .listbox .list ul li p.t3{ display:none}

.homebox .topbox .newsbox .listbox .list ul li.onfocus{ height:95px; border-bottom:1px dashed #CCCCCC; margin-bottom:10px; }
.homebox .topbox .newsbox .listbox .list ul li.onfocus p.t1{ width:100%; float:none; font-size:14px; font-weight:bold; color:#000; background:none; text-indent:0}
.homebox .topbox .newsbox .listbox .list ul li.onfocus p.t2{ display:none}
.homebox .topbox .newsbox .listbox .list ul li.onfocus p.t3{ width:100%; height:50px; line-height:25px; overflow:hidden; display:block}




#index_Banner
{width:100%; height:481px; overflow:hidden; position:relative; margin:0px auto; z-index:1}
#index_Banner .list
{width:100%; height:481px; overflow:hidden; position:relative; z-index:1; }
#index_Banner ul
{margin:0px; padding:0px; list-style:none; position: absolute; left:0px; top:0px}
#index_Banner .list ul li
{width:100%; height:481px; overflow:hidden; position:relative; float:left}
#index_Banner .list img
{}

#index_Banner .Thumb{ position:absolute; z-index:10; left:50%; bottom:50px; width:100px;}
#index_Banner .Thumb ul{ margin:0px auto; padding:0px; list-style:none}
#index_Banner .Thumb ul li{ float:left;margin:0px 0 0 10px; padding:0px; list-style:none; width:12px; height:12px; border-radius:6px; background:#FFF}
#index_Banner .Thumb ul li.onfocus{ background:#E97818;}



.erSlide{ width:100%; height:259px; border-bottom:1px solid #10B1E8; background:url(../Images/slidebg.jpg) repeat-x; overflow:hidden;}

#er_Banner
{width:100%; height:360px; overflow:hidden; position:relative; margin:0px auto; z-index:1}
#er_Banner .list
{width:100%; height:360px; overflow:hidden; position:relative; z-index:1; }
#er_Banner ul
{margin:0px; padding:0px; list-style:none; position: absolute; left:0px; top:0px}
#er_Banner .list ul li
{width:100%; height:360px; overflow:hidden; position:relative; float:left}
#er_Banner .list img
{}

#er_Banner .Thumb{ position:absolute; z-index:10; left:50%; bottom:50px; width:100px;}
#er_Banner .Thumb ul{ margin:0px auto; padding:0px; list-style:none}
#er_Banner .Thumb ul li{ float:left;margin:0px 0 0 10px; padding:0px; list-style:none; width:12px; height:12px; border-radius:6px; background:#FFF}
#er_Banner .Thumb ul li.onfocus{ background:#E97818;}

/*公告*/
.homepart1{ width:100%; height:auto; overflow:hidden; background:#cfcfcf; padding:36px 0;}
.homepart1 .centerbox{ width:1200px; height:auto; margin:0 auto; clear:both; overflow:hidden;}
.homepart1 .leftbox{ width:587px; float:left; overflow:hidden; height:auto;}
.homepart1 .rightbox{ width:576px; float:right; overflow:hidden;height:auto;}

.homepart1 .leftbox .titbox{ width:587px; height:38px; overflow:hidden; border-bottom:1px solid #d1d1d1;}
.homepart1 .leftbox .titbox .nav{ float:left}
.homepart1 .leftbox .titbox .nav ul{ margin:0px; padding:0px; list-style:none}
.homepart1 .leftbox .titbox .nav ul li{ margin:0px 5px 0 0; padding:0px; list-style:none; float:left; width:119px; height:38px; line-height:38px; text-align:center; font-size:14px; background:#d1d1d1; cursor:pointer}
.homepart1 .leftbox .titbox .nav ul li.onfocus{ background:#0c2b3d; color:#FFF}

.homepart1 .leftbox .listbox{ width:587px; height:auto; overflow:hidden; margin-top:19px;}
.homepart1 .leftbox .listbox .list{ width:587px; height:auto; overflow:hidden;}
.homepart1 .leftbox .listbox .list ul{ margin:0px; padding:0px; list-style:none}
.homepart1 .leftbox .listbox .list ul li{ margin:0px; padding:0px; list-style:none; width:587px; height:37px; overflow:hidden;}
.homepart1 .leftbox .listbox .list ul li p{ display:block; font-size:14px}
.homepart1 .leftbox .listbox .list ul li p.t1{ width:500px; height:37px; line-height:37px; float:left; overflow:hidden; background:url(../Images/d4.png) 0 15px no-repeat; text-indent:15px;}
.homepart1 .leftbox .listbox .list ul li p.t2{ width:87px; float:right; height:37px; line-height:37px; text-align:center;}

.homepart1 .leftbox .listbox .list ul li.havpic{ width:587px; height:109px; overflow:hidden; position:relative; margin-bottom:25px;}
.homepart1 .leftbox .listbox .list ul li.havpic .pic{ width:149px; height:109px; position:absolute; left:0px; top:0px;}
.homepart1 .leftbox .listbox .list ul li.havpic .tit{ width:426px; height:35px; line-height:35px; font-size:14px; color:#000; position:absolute; right:0px; top:0px;overflow:hidden;}
.homepart1 .leftbox .listbox .list ul li.havpic .word{ width:426px; height:20px; line-height:20px; position: absolute; right:0px; top:35px; overflow:hidden;}
.homepart1 .leftbox .listbox .list ul li.havpic .time{ width:426px; position:absolute; right:0px; top:70px;}

.homepart1 .rightbox .videobox{ width:574px; height:420px;  overflow:hidden; position:relative}
.homepart1 .rightbox .videobox img{ width:574px; height:420px; position:absolute; left:0px; top:0px; z-index:0}
.homepart1 .rightbox .videobox .cover{ width:574px; height:420px;position:absolute; left:0px; top:0px; z-index:10; background:url(../Images/cover2.png) no-repeat;} 



.homepart2{ width:100%; height:auto; overflow:hidden; background:#cfcfcf; padding:0;}
.homepart2 .centerbox{ width:1200px; height:auto; margin:0 auto; clear:both; overflow:hidden;background: url(../Images/hhh.jpg) 800px 0 repeat-y;}
.homepart2 .centerbox .leftarea{ width:378px; height:410px; float:left; overflow:hidden;}

.homepart2 .centerbox .leftarea .titbox{ width:378px; height:43px; background:url(../Images/hp1.png) 13px 0px no-repeat; text-indent:70px; font-size:18px; color:#0c2b3d; line-height:43px; border-bottom:1px solid #959595; margin-top:25px; overflow:hidden;}
.homepart2 .centerbox .leftarea .list{ width:339px; margin:0 auto; height:auto; overflow:hidden;}
.homepart2 .centerbox .leftarea .list ul{ margin:0px; padding:0px; list-style:none}
.homepart2 .centerbox .leftarea .list ul li{ margin:-1px 0 0 -1px; padding:0px; list-style:none; float:left; width:112px; height:112px; border-left:1px dashed #d5d5d5; border-top:1px dashed #d5d5d5; overflow:hidden;}

.homepart2 .centerbox .leftarea .list ul li .pic{ width:100%; height:45px; text-align:center; overflow:hidden; margin-top:25px;}
.homepart2 .centerbox .leftarea .list ul li .tit{ width:100%; height:18px; line-height:18px; font-size:14px; text-align:center; color:#0c2b3d; margin-top:10px;}

.homepart2 .centerbox .centerarea{ width:376px; height:410px; overflow:hidden; margin-left:27px; float:left}
.homepart2 .centerbox .centerarea .titbox{ width:378px; height:43px; background:url(../Images/hp2.png) 13px 6px no-repeat;  border-bottom:1px solid #959595; margin-top:25px; overflow:hidden; position:relative}
.homepart2 .centerbox .centerarea .titbox h5{ margin:0px; padding:0px; font-size:18px; color:#fefefe; height:43px; line-height:43px; left:50px; position:absolute; top:0px; font-weight:normal; color:#0c2b3d;}
.homepart2 .centerbox .centerarea .titbox .more{ position:absolute; right:5px; top:15px; font-size:12px;}

.homepart2 .centerbox .centerarea .listbox{ width:376px; height:auto; overflow:hidden; margin-top:13px;}
.homepart2 .centerbox .centerarea .listbox .list{ width:376px; height:auto; overflow:hidden;}
.homepart2 .centerbox .centerarea .listbox .list ul{ margin:0px; padding:0px; list-style:none}
.homepart2 .centerbox .centerarea .listbox .list ul li{ margin:0px; padding:0px; list-style:none; width:376px; height:37px; overflow:hidden;}
.homepart2 .centerbox .centerarea .listbox .list ul li p{ display:block; font-size:14px}
.homepart2 .centerbox .centerarea .listbox .list ul li p.t1{ width:290px; height:37px; line-height:37px; float:left; overflow:hidden; background:url(../Images/d4.png) 0 15px no-repeat; text-indent:15px;}
.homepart2 .centerbox .centerarea .listbox .list ul li p.t2{ width:80px; float:right; height:37px; line-height:37px; text-align:center; font-size:12px}

.homepart2 .centerbox .centerarea .listbox .list ul li.havpic{ width:376px; height:85px; overflow:hidden; position:relative; margin-bottom:25px;}
.homepart2 .centerbox .centerarea .listbox .list ul li.havpic .pic{ width:115px; height:85px; position:absolute; left:0px; top:0px; overflow:hidden;}
.homepart2 .centerbox .centerarea .listbox .list ul li.havpic .tit{ width:246px; height:50px; line-height:25px; font-size:14px; color:#000; position:absolute; right:0px; top:0px; overflow:hidden;}
.homepart2 .centerbox .centerarea .listbox .list ul li.havpic .time{ width:246px; position:absolute; right:0px; top:55px;}

.homepart2 .centerbox .rightarea{ width:375px; height:410px; float:right; overflow:hidden;}
.homepart2 .centerbox .rightarea .titbox{ width:375px; height:43px; background:url(../Images/hp3.png) 13px 6px no-repeat;  border-bottom:1px solid #959595; margin-top:25px; overflow:hidden; position:relative}
.homepart2 .centerbox .rightarea .titbox h5{ margin:0px; padding:0px; font-size:18px; color:#fefefe; height:43px; line-height:43px; left:50px; position:absolute; top:0px; font-weight:normal; color:#0c2b3d;}
.homepart2 .centerbox .rightarea .titbox .more{ position:absolute; right:5px; top:15px; font-size:12px;}

.homepart2 .centerbox .rightarea .listbox{ width:375px; height:284px; overflow:hidden; margin-top:13px; position:relative}
.homepart2 .centerbox .rightarea .listbox .list{width:375px; height:284px; position:absolute; left:0px; top:0px;}
.homepart2 .centerbox .rightarea .listbox .list ul{ margin:0px; padding:0px; list-style:none}
.homepart2 .centerbox .rightarea .listbox .list ul li{ margin:0px; padding:0px; list-style:none;width:375px; height:284px; position:relative}
.homepart2 .centerbox .rightarea .listbox .list ul li .pic{ width:205px; height:281px; position:absolute; left:0px; top:0px;}
.homepart2 .centerbox .rightarea .listbox .list ul li .tit1{ width:156px; height:36px; font-size:14px; color:#000; overflow:hidden; position:absolute; right:0px; top:0px;}
.homepart2 .centerbox .rightarea .listbox .list ul li .tit2{ width:156px; height:36px; font-size:14px; color:#000; overflow:hidden; position:absolute; right:0px; top:36px;}
.homepart2 .centerbox .rightarea .listbox .list ul li .tit3{ width:156px; height:36px; font-size:14px; color:#000; overflow:hidden; position:absolute; right:0px; top:72px;}
.homepart2 .centerbox .rightarea .listbox .list ul li .word{ width:156px; height:125px; line-height:25px; font-size:12px; color:#000; overflow:hidden; position:absolute; right:0px; top:125px;}
.homepart2 .centerbox .rightarea .listbox .leftarr{ width:73px; height:25px; background:url(../Images/left1.png) no-repeat; position:absolute; left:216px;bottom:0px; cursor:pointer}
.homepart2 .centerbox .rightarea .listbox .rightarr{width:73px; height:25px; background:url(../Images/right1.png) no-repeat; position:absolute; left:295px; bottom:0px; cursor:pointer}



.homepart3{ width:100%; height:auto; overflow:hidden; background: url(../Images/homepart3.jpg) top right no-repeat #f7f7f9; padding:43px 0 36px 0;}
.homepart3 .centerbox{ width:1300px; height:auto; margin:0 auto; clear:both; overflow:hidden;}
.homepart3 .centerbox .titbox{ width:1200px; margin:0 auto; height:39px; overflow:hidden; border-bottom:1px solid #bebec0; position:relative}
.homepart3 .centerbox .titbox .nav{ position:absolute; left:0px; top:0px;}
.homepart3 .centerbox .titbox .nav ul{ margin:0px; padding:01px; list-style:none}
.homepart3 .centerbox .titbox .nav ul li{ margin:0px; padding:01px; list-style:none; float:left; width:109px; height:39px; background:#a2a2a2; line-height:39px; text-align:center; font-size:16px; color:#FFF; border-radius:5px; cursor:pointer; margin-right:5px;}
.homepart3 .centerbox .titbox .nav ul li.onfocus{ background:#3c91fb;}

.homepart3 .centerbox .titbox .more{ position:absolute; right:0px; top:0px; height:39px; line-height:39px; font-size:12px;}

.homepart3 .centerbox .listbox{ width:1300px; height:211px; overflow:hidden; position:relative; margin-top:26px;}
.homepart3 .centerbox .listbox .leftarr{ position:absolute; width:27px; height:67px; background:url(../Images/leftarr.png) no-repeat; left:0px; top:54px; cursor:pointer}
.homepart3 .centerbox .listbox .rightarr{ position:absolute; width:27px; height:67px; background:url(../Images/rightarr.png) no-repeat; right:0px; top:54px;cursor:pointer}
.homepart3 .centerbox .listbox .list{ width:1200px; height:195px; position:absolute; left:50px; top:0px; overflow:hidden;}
.homepart3 .centerbox .listbox .list ul{ margin:0px; padding:0px; list-style:none}
.homepart3 .centerbox .listbox .list ul li{ margin:0px; padding:0px; list-style:none; width:244px; height:195px; float:left; overflow:hidden;}
.homepart3 .centerbox .listbox .list ul li .pic{ width:224px; height:166px; overflow:hidden;}
.homepart3 .centerbox .listbox .list ul li .tit{ width:224px; height:45px; line-height:45px; text-align:center; overflow:hidden; font-size:14px;}


.footer{ width:100%; height:auto; overflow:hidden; background:#cfcfcf; padding:50px 0 0 0;}
.footer .centerbox{ width:1200px; height:auto; overflow:hidden; margin:0 auto}
.footer .centerbox .leftarea{ float:left; width:475px; height:auto; overflow:hidden;}
.footer .centerbox .centerarea{float:left; width:402px; height:auto; overflow:hidden; margin-left:10px;}
.footer .centerbox .rightarea{float:right;}

.footer .centerbox .leftarea .tit{ width:100%; height:29px; line-height:29px; font-size:16px; color:#000;}
.footer .centerbox .leftarea .list{ width:100%; height:auto; overflow:hidden; clear:both}
.footer .centerbox .leftarea .list ul{ margin:0px; padding:0px; list-style:none}
.footer .centerbox .leftarea .list ul li{ margin:0px; padding:0px; list-style:none; width:235px; height:30px; line-height:30px; overflow:hidden; float:left; font-size:14px}


.footer .centerbox .centerarea .tit{ width:100%; height:29px; line-height:29px; font-size:16px; color:#000;}
.footer .centerbox .centerarea .list{ width:100%; height:auto; overflow:hidden; clear:both; margin-top:19px;}
.footer .centerbox .centerarea .list ul{ margin:0px; padding:0px; list-style:none}
.footer .centerbox .centerarea .list ul li{ margin:0px 23px 0 0; padding:0px; list-style:none; width:105px; height:auto; overflow:hidden; float:left; font-size:14px}
.footer .centerbox .centerarea .list ul li .pic{ width:105px; height:105px;}
.footer .centerbox .centerarea .list ul li .tit2{ width:105px; height:35px; line-height:35px; text-align:center; overflow:hidden;}


.footer .centerbox .rightarea .tit{ width:100%; height:29px; line-height:29px; font-size:16px; color:#000;}
.footer .centerbox .rightarea .list{ width:100%; height:180px; overflow:hidden; clear:both; margin-top:19px;}
.footer .centerbox .rightarea .list ul{ margin:0px; padding:0px; list-style:none}
.footer .centerbox .rightarea .list ul li{ margin:0 0 19px 0; padding:0px; list-style:none; width:100%; height:auto; overflow:hidden;}


.footer .centerbox2{ width:1200px; height:auto; overflow:hidden; margin:0 auto; border-top:1px solid #dfdfdf; padding:26px;}
.footer .centerbox2 .leftlogo{ float:left}
.footer .centerbox2 .copyright{ float:right; line-height:200%; overflow:hidden; width:605px; text-align:right}



.allmainbox{ width:100%; height:auto; overflow:hidden; min-height:600px; background: url(../Images/erbg3.jpg) top center no-repeat; position:relative; z-index:0 }
.allmainbox .ttbox{ width:100%; height:340px; overflow:hidden; position:relative}
.allmainbox .logobox{ width:1200px; height:340px; overflow:hidden; clear:both; margin:0 auto; position:relative; z-index:10}
.allmainbox .logobox .logo{ width:1200px; margin-top:94px; overflow:hidden;}

.allmainbox .ttbox .cloud{position:absolute; top:0px; left:0px; width:100%; height:250px; background:url("../Images/cloud.png") 0 0 no-repeat;z-index:1;opacity:0.8; z-index:0}
.allmainbox .ttbox .cloud2{position:absolute; top:30px; left:0px; width:100%; height:309px; background:url("../Images/cloud2.png") 0 0 no-repeat;z-index:1;opacity:0.8; z-index:0}






#mainbox{ width:1200px; height:auto; overflow:hidden; margin:0 auto; clear:both; min-height:350px; padding-bottom:30px; }

#mainbox .leftbox{ width:260px; float:left; overflow:hidden;}
#mainbox .rightbox{ width:908px; float:right; overflow:hidden;}

#mainbox .leftbox .search{ width:260px; height:95px; background:url(../Images/leftsearch.png) no-repeat; position:relative; margin-bottom:10px;}
#mainbox .leftbox .search .tit{ position: absolute; left:14px; top:8px; overflow:hidden; font-size:14px; color:#FFF}
#mainbox .leftbox .search .formx{ position: absolute; left:14px; top:32px; width:234px; height:37px; overflow:hidden; background:url(../Images/leftsearchin.png) no-repeat;}
#mainbox .leftbox .search .formx .btn{ position:absolute; left:11px; top:8px; width:19px; height:17px; background:url(../Images/sb.jpg) no-repeat; border:0px;}
#mainbox .leftbox .search .formx .input1{ width:196px; height:20px; position:absolute; left:34px; top:7px; background:none; border:0px;}



#mainbox .leftbox .search .word{ position:absolute; left:182px; top:74px; font-size:12px; color:#FFF}


#mainbox .leftbox .title{ width:260px; height:38px; background:url(../Images/lefttit.png) no-repeat; overflow:hidden; line-height:38px; font-size:16px; text-indent:18px; color:#FFF}

#mainbox .leftbox .navlist{ width:260px; height:auto; overflow:hidden; background:url(../Images/erleft.jpg) repeat; padding:15px 0}
#mainbox .leftbox .navlist ul{ margin:0px; padding:0px; list-style:none}
#mainbox .leftbox .navlist ul li{ margin:5px 0 0 0; padding:0px; list-style:none; width:100%; height:auto; line-height:32px; font-size:14px; text-align:left; border-bottom:1px dashed #aaaaaa; background:url(../Images/tab1.jpg) 24px 14px no-repeat; text-indent:41px;}
#mainbox .leftbox .navlist ul li.onfocus{ background: url(../Images/fon.jpg) no-repeat; color:#FFF}
#mainbox .leftbox .navlist ul li.onfocus a{ color:#FFF}
#mainbox .leftbox .navlist ul li.onfocus ul li a{ color:#333333}

#mainbox .leftbox .navlist ul li ul{ margin:0px; padding:0px; list-style:none; display:none}
#mainbox .leftbox .navlist ul li ul li{ margin:5px 0 0 0; padding:0px; list-style:none; width:100%; height:auto; line-height:32px; font-size:14px; text-align:left; border-bottom:1px dashed #aaaaaa; background:url(../Images/tab1.jpg) 34px 14px no-repeat; text-indent:51px;}
#mainbox .leftbox .navlist ul li.onfocus ul{ display:block}

#mainbox .leftbox .navlist ul li.onfocus ul li.onfocus{ background:url(../Images/tab1.jpg) #0064d6 34px 14px no-repeat;  color:#fff}
#mainbox .leftbox .navlist ul li.onfocus ul li.onfocus a{ color:#fff}

.ejnavlist{ width:100%; height:auto; overflow:hidden;  padding:15px 0}
.ejnavlist ul{ margin:0px; padding:0px; list-style:none}
.ejnavlist ul li{ margin:5px 0 0 0; padding:0px; list-style:none; width:100%; height:auto; line-height:32px; font-size:14px; text-align:left;  text-indent:41px;display:none;}
.ejnavlist ul li.onfocus{  color:#FFF;display:block;}
.ejnavlist ul li.onfocus a{ color:#FFF;display:none;}
.ejnavlist ul li.onfocus ul li a{ color:#333333;display:block;}

.ejnavlist ul li ul{ margin:0px; padding:0px; list-style:none; }
.ejnavlist ul li ul li{ margin:5px 0 0 0; padding:0px; list-style:none; width:100%; height:auto; line-height:32px; font-size:14px; text-align:left; border-bottom:1px dashed #aaaaaa; background:url(../Images/tab1.jpg) 34px 14px no-repeat; text-indent:51px;display:block;}
.ejnavlist ul li.onfocus ul{ display:block}

#mainbox .leftbox  .listarea{ width:100%; height:auto; overflow:hidden;background:url(../Images/erleft.jpg) repeat; padding:15px 0;}
#mainbox .leftbox  .listinfo{ width:231px; margin:0 auto; height:auto; overflow:hidden}
#mainbox .leftbox  .listinfo ul{ margin:0px;  padding:0px; list-style:none}
#mainbox .leftbox  .listinfo ul li{ margin:-1px 0 0 -1px; padding:0px; list-style:none; float:left; width:76px; height:84px; border-left:1px dashed #ababab; border-top:1px dashed #ababab; overflow:hidden;}

#mainbox .leftbox  .listinfo ul li .pic{ width:100%; height:40px; text-align:center; overflow:hidden; margin-top:7px;}
#mainbox .leftbox  .listinfo ul li .pic img{ height:40px;}
#mainbox .leftbox  .listinfo ul li .tit{ width:100%; height:18px; line-height:18px; font-size:14px; text-align:center; color:#0b2a3c; margin-top:9px;}
#mainbox .leftbox  .rollbox{ width:100%; height:315px; overflow:hidden;background:url(../Images/erleft.jpg) repeat; position:relative}
#mainbox .leftbox  .rollbox .leftarr{ width:27px; height:47px; background:url(../Images/leftarr1.png) no-repeat; position:absolute; left:0px; top:129px; cursor:pointer}
#mainbox .leftbox  .rollbox .rightarr{ width:27px; height:47px; background:url(../Images/rightarr1.png) no-repeat; position:absolute; right:0px; top:129px;cursor:pointer}
#mainbox .leftbox  .rollbox .list{ width:164px; height:279px; position: absolute; overflow:hidden; left:49px; top:19px;}
#mainbox .leftbox  .rollbox .list ul{ margin:0px; padding:0px; list-style:none;}
#mainbox .leftbox  .rollbox .list ul li{ margin:0px; padding:0px; list-style:none; width:164px; height:279px; position:relative}
#mainbox .leftbox  .rollbox .list ul li .pic{ width:164px; height:224px; overflow:hidden;}
#mainbox .leftbox  .rollbox .list ul li .tit{ width:100%; height:25px; text-align:center; line-height:25px; overflow:hidden;}
#mainbox .leftbox  .rollbox .list ul li .tit2{ width:100%; height:25px; text-align:center; line-height:25px; overflow:hidden;}








#mainbox .rightbox .location{ width:908px; height:50px; position:relative; overflow:hidden; line-height:50px; border-bottom:1px solid #d3d3d3; font-size:20px; color:#0d2a3c; text-indent:10px;}
#mainbox .rightbox .location2{ width:908px; height:31px; position:relative; overflow:hidden; line-height:31px; border-bottom:1px solid #d3d3d3; font-size:12px; color:#8b8b8b; text-indent:10px;}
#mainbox .rightbox .location2 span{ color:#0270f9;}

/*新闻幻灯*/
.thenews{ width:908px; height:288px; border-bottom:1px solid #333; position:relative; margin-top:15px; margin-bottom:20px;}
.thenews .list{ width:908px; height:288px;  overflow:hidden; position:absolute; left:0px; top:0px;}
.thenews .list ul{ margin:0px; padding:0px; list-style:none; position:absolute;}
.thenews .list ul li{ margin:0px; padding:0px; list-style:none; width:908px; height:288px; float:left; overflow:hidden; position:relative}
.thenews .list ul li .pic{ width:435px; height:264px; position:absolute; left:11px; top:0px;}
.thenews .list ul li .tit{ position:absolute; right:0px; top:0px; width:445px; height:35px; line-height:35px; font-size:16px; color:#0270f9;overflow:hidden;}
.thenews .list ul li .time{position:absolute; right:0px; top:35px; width:445px; height:30px; line-height:30px; font-size:12px;}
.thenews .list ul li .word{position:absolute; right:0px; top:75px; width:445px; height:75px; line-height:25px; overflow:hidden;}
.thenews .list ul li .more{position:absolute; right:0px; top:175px; width:445px; height:20px; line-height:20px; overflow:hidden;}

.thenews .Thumb{ position:absolute; left:463px; top:249px;}
.thenews .Thumb ul{ margin:0px; padding:0px; list-style:none}
.thenews .Thumb ul li{ margin:0px; padding:0px; list-style:none; width:15px; height:12px; background:url(../Images/nd1.jpg) no-repeat; float:left}
.thenews .Thumb ul li.onfocus{ background:url(../Images/nd2.png) no-repeat}


.nplist{ width:908px; height:auto; overflow:hidden;}
.nplist ul{ margin:0px; padding:0px; list-style:none}
.nplist ul li{ margin:0px; padding:0px; list-style:none; width:908px; height:170px; position:relative; margin-top:20px; overflow:hidden; border-bottom:1px dashed #cbcbcb}
.nplist ul li .pic{ width:244px; height:145px; position:absolute; left:12px; top:4px; overflow:hidden;}
.nplist ul li .pic img{ width:244px; height:145px;}
.nplist ul li .tit{ position:absolute; left:269px; top:12px; font-size:16px; font-weight:bold; color:#000000; width:639px; height:26px; line-height:26px; overflow:hidden;}
.nplist ul li .word{ position:absolute; left:269px; top:51px; font-size:12px;  width:639px; height:50px; line-height:25px; overflow:hidden;}
.nplist ul li .time{ position:absolute; left:269px; top:121px; font-size:12px;  width:639px;  overflow:hidden;}




.mblist{ width:908px; height:auto; overflow:hidden;}
.mblist ul{ margin:0px; padding:0px; list-style:none}
.mblist ul li{ margin:0px; padding:0px; list-style:none; width:908px; height:170px; position:relative; margin-top:20px; overflow:hidden; border-bottom:1px dashed #cbcbcb}
.mblist ul li .pic{ width:228px; height:171px; position:absolute; left:12px; top:4px; overflow:hidden;}
.mblist ul li .pic img{ width:228px; height:171px;}

.mblist ul li .word{ position:absolute; right:0; top:0; font-size:14px;  width:639px; height:171px; line-height:200%; overflow:hidden;}








.newslist{ width:100%; height:auto; overflow:hidden; margin:0  auto; clear:both; overflow:hidden; margin-top:20px;}

.newslist ul{ margin:0px; padding:0px; list-style:none;}
.newslist ul li{ margin:0px; padding:0px; list-style:none; float:left; width:908px; height:39px; position:relative; }
.newslist ul li p{ margin:0px; padding:0px; display:block; position:absolute;height:40px; line-height:40px;}
.newslist ul li p.t1{ width:700px; left:0; top:0px; position:absolute;  font-size:14px; overflow:hidden; color:#333333; background: url(../Images/nd3.png) 0 16px no-repeat; text-indent:20px;}
.newslist ul li p.t2{ position:absolute; right:0px; top:0px;}


.newslist ul li:hover p.t1{ background: url(../Images/nd4.png)  0 16px no-repeat;}
.newslist ul li:hover p.t1{ color:#0070f2;}
.newslist ul li:hover a{ color:#0070f2;}




.bignews{ width:908px; height:auto; border-bottom:1px solid #333; position:relative; margin-top:15px;}
.bignews .list{ width:908px; height:auto;  overflow:hidden;}
.bignews .list ul{ margin:0px; padding:0px; list-style:none}
.bignews .list ul li{ margin:0px; padding:0px; list-style:none; width:908px; height:288px; float:left; overflow:hidden; position:relative}
.bignews .list ul li .pic{ width:435px; height:264px; position:absolute; left:11px; top:0px;}
.bignews .list ul li .tit{ position:absolute; right:0px; top:0px; width:445px; height:50px; line-height:25px; font-size:16px; color:#0270f9;overflow:hidden;}
.bignews .list ul li .time{position:absolute; right:0px; top:55px; width:445px; height:30px; line-height:30px; font-size:12px;}
.bignews .list ul li .word{position:absolute; right:0px; top:95px; width:445px; height:75px; line-height:25px; overflow:hidden;}
.bignews .list ul li .more{position:absolute; right:0px; top:195px; width:445px; height:20px; line-height:20px; overflow:hidden;}



.newsppic{ width:950px; height:auto; overflow:hidden; margin-top:10px; }
.newsppic ul{ margin:0px; padding:0px; list-style:none}
.newsppic ul li{ margin:0px 32px 0 0; padding:0px; list-style:none;width:280px; height:291px; position:relative; float:left }
.newsppic ul li .pic{ position:absolute; left:0px; top:0px; width:280px; height:207px;}
.newsppic ul li .tit{ margin:0px; padding:0px; display:block; width:280px; height:50px; position:absolute; left:0px; top:218px; font-size:14px; line-height:25px; overflow:hidden; color:#000;}

.newsppic ul li .cover{ width:280px; height:207px; background:url(../Images/cover3.png) no-repeat; position:absolute; left:0px; top:0px; display:none}

.newsppic ul li:hover .tit{ color:#0165e1;}
.newsppic ul li:hover .cover{ display:block}









.formbox{ width:860px; height:auto; overflow:hidden;}
.formbox .tit{ width:860px; height:35px; line-height:35px; text-align:center; font-weight:bold; font-size:20px; font-weight:bold; color:#000; margin-top:30px;}
.formbox .listbox{ width:800px; height:auto; overflow:hidden;}
.formbox .listbox ul{ margin:0px; padding:0px; list-style:none;}
.formbox .listbox ul li{ margin:0px; padding:0px; list-style:none; width:815px; height:58px;}
.formbox .listbox ul li h5{ width:115px; height:58px; line-height:50px; margin:0px; padding:0px; display:block; float:left; font-size:14px; text-align:right}
.formbox .listbox ul li .inputbox{ width:650px; height:58px; line-height:58px; overflow:hidden;}
.formbox .listbox ul li .inputbox .input1{ width:324px; height:35px; border:1px solid #DDDDDD;}
.formbox .listbox ul li .inputbox .input2{ width:150px; height:35px; border:1px solid #DDDDDD;}
.formbox .listbox ul li .inputbox textarea{ width:573px; height:95px;border:1px solid #DDDDDD;}

.formbox .listbox ul li .btn{ width:130px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#FFF; background:#156C5C;}


.formbox .form-group{ padding:15px 0}
.formbox label{ display:block; width:100%;}
.formbox input{ width:500px; height:35px; border:1px solid #CCC; text-indent:15px;}
.formbox  textarea{ width:500px; height:95px;border:1px solid #DDDDDD; text-indent:15px;}



.topnews{ width:922px; height:auto; overflow:hidden; margin-top:10px; }
.topnews ul{ margin:0px; padding:0px; list-style:none}
.topnews ul li{ margin:10px 0; padding:0px; list-style:none;width:922px; height:140px; border-bottom:1px solid #CCC;  position:relative; padding-bottom:25px;}
.topnews ul li .pic{ position:absolute; left:0px; top:0px; width:211px; height:140px;}
.topnews ul li h5{ margin:0px; padding:0px; display:block; width:692px; height:40px; position:absolute; left:230px; top:0px; font-size:20px; line-height:40px; overflow:hidden; color:#000;}
.topnews ul li .word{ position:absolute; left:230px; top:40px; width:692px; height:75px; line-height:25px; font-size:14px; overflow:hidden;}












.piclist{ width:930px; height:auto; overflow:hidden; margin:0  auto; clear:both; overflow:hidden;}
.piclist ul{ margin:0px; padding:0px; list-style:none;}
.piclist ul li{ margin:10px 20px 10px 0; padding:0px; list-style:none; float:left; width:212px; height:209px; position:relative; }
.piclist ul li img{ width:212px; height:160px; }
.piclist ul li h5{ margin:0px; padding:0px; width:212px; height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center; font-weight:normal;}


.maglist{ width:950px; height:auto; overflow:hidden; margin:0  auto; clear:both; overflow:hidden; margin-top:35px;}
.maglist ul{ margin:0px; padding:0px; list-style:none;}
.maglist ul li{ margin:10px 10px 10px 0; padding:0px; list-style:none; float:left; width:173px; height:260px; position:relative; }
.maglist ul li img{ width:173px; height:220px; }
.maglist ul li h5{ margin:0px; padding:0px; width:173px; height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center; font-weight:normal;}




.piclist2{ width:930px; height:auto; overflow:hidden; margin:0  auto; clear:both; overflow:hidden;}
.piclist2 ul{ margin:0px; padding:0px; list-style:none;}
.piclist2 ul li{ margin:10px 26px 10px 0; padding:0px; list-style:none; float:left; width:284px; height:330px; position:relative; }
.piclist2 ul li img{ width:284px; height:216px; }
.piclist2 ul li h5{ margin:0px; padding:0px; width:284px; height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center}
.piclist2 ul li .word{ margin:0px; padding:0px; width:284px; height:50px; line-height:25px; overflow:hidden; font-size:12px;}


.discuzbox{ width:908px; height:auto; overflow:hidden; margin:0 auto; clear:both}
.discuzbox .box{ width:900px; height:auto; overflow:hidden; border:1px solid #CCC; margin:25px 0 10px 0;}
.discuzbox .box .tit{ width:880px; height:30px; overflow:hidden; font-size:14px; font-family:"Microsoft yahei"; border-bottom:1px 
solid #CCC; line-height:200%; margin:0 auto; padding:10px; background:#E2E2E2;}
.discuzbox .box .tit .do{ float:right; color:#26538A;}
.discuzbox .box .tit .do .open{ cursor:pointer}
.discuzbox .box .tit .do .close{cursor:pointer; display:none}

.discuzbox .box .onfocus{ background:#26538A; color:#FFF}
.discuzbox .box .onfocus .do{ color:#FFF}

.discuzbox .box .intro{ width:900px; height:30px; overflow:hidden; font-size:14px; font-family:"Microsoft yahei"; border-bottom:1px 
solid #CCC; line-height:200%; margin:0 auto; padding:10px; background:#F3F3F3;}
.discuzbox .box .intro span{ color:#000;}

.discuzbox .box .question{ width:900px; height:auto; overflow:hidden; font-size:14px; font-family:"Microsoft yahei"; border-bottom:1px 
solid #CCC; line-height:200%; margin:0 auto; padding:10px; background:#F3F3F3; display:none}
.discuzbox .box .answer{ width:810px;margin:0 auto; padding:10px; height:auto; overflow:hidden; font-size:14px; font-family:"Microsoft yahei"; line-height:200%;}
.discuzbox .box .answer span{ color:#000;}

.msglist{ width:100%; height:50px; margin-top:20px;}
.msglist ul{ margin:0px; padding:0px; list-style:none}
.msglist ul li{ margin:0px 10px 0 0; padding:0px; list-style:none; width:130px; height:35px; line-height:35px; text-align:center; background:#0c2b3d; text-align:center; font-size:14px;-webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s;transition-duration:0.5s; float:left; font-size:14px}
.msglist ul li.onfocus{ background:#0064d6;}
.msglist ul li a{ color:#FFF;}




#wjdc{
  width: 856px;
  margin: 0px auto;
  padding: 20px 0px;
  font-size:15px;
}
#wjdc .title{
	padding:10px 0px;	
	border-bottom:1px solid #dddddd;
}
#wjdc dl{
	padding:10px 0px;	
	border-bottom:1px solid #dddddd;
}
#wjdc dl dt{
	font-weight:bold;
	padding:10px 0px;	
}
#wjdc dl dd{	
	padding:10px 20px;	
}
#wjdc dl dd .input{
	width:64px; height:22px; border:1px solid #dddddd;
}

